---

Nimbuspwn Bugs Allow Root Privilege Access on Some Linux Machines

Microsoft has unearthed two security vulnerabilities (CVE-2022-29799, CVE-2022-29800) in the networkd-dispatcher daemon that may be exploited by attackers to gain root on many Linux endpoints, allowing them to deploy backdoors, malware, ransomware, or perform other malicious actions. Learn how Nimbuspwn bugs are affecting root privileges on Linux machines here.